summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorBill Peck <bpeck@redhat.com>2010-06-09 19:45:57 +0000
committerBill Peck <bpeck@redhat.com>2010-06-09 19:45:57 +0000
commit7f4ac65d31118c09d78087a00eb0b56109f57757 (patch)
tree678f4fb4a3b9b20bee9f669fb4dbfd00f681a195
parent39aeea541a5ea79ab0ad59774243c66610ad4077 (diff)
we dont have rhts service in beakerrh-tests-distribution-reservesys-2_0-41
-rwxr-xr-xTasks/distribution/reservesys/runtest.sh7
1 files changed, 6 insertions, 1 deletions
diff --git a/Tasks/distribution/reservesys/runtest.sh b/Tasks/distribution/reservesys/runtest.sh
index 21ba132..2ce88dc 100755
--- a/Tasks/distribution/reservesys/runtest.sh
+++ b/Tasks/distribution/reservesys/runtest.sh
@@ -5,7 +5,12 @@
STOPRHTS()
{
- /sbin/service rhts stop
+ chkconfig rhts
+ if [ $? -eq 0 ]; then
+ /sbin/service rhts stop
+ else
+ /usr/bin/killall rhts-test-runner.sh
+ fi
}
if [ $REBOOTCOUNT -gt 0 ]; then